RubyGems Navigation menu

ruby_dci 0.3.4

Opinionated DCI implementation for ruby. Provides base modules for DCI contexts, roles and event processing that should happen outside of the context transaction.

Versionen:

  1. 0.3.4 - October 18, 2018 (10,5 KB)
  2. 0.3.3 - September 07, 2018 (10,5 KB)
  3. 0.3.2 - June 01, 2018 (10,5 KB)
  4. 0.3.1 - May 25, 2018 (10,5 KB)
  5. 0.3.0 - May 24, 2018 (12 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (4):

  • bundler ~> 1.16
  • pry ~> 0.11.3
  • rake ~> 12.3
  • rspec ~> 3.0
  • Besitzer:

    Autoren:

    • Aleksandr Lossenko

    SHA 256-Prüfsumme:

    4186ce32550d485c79b6f343bd632df40e2718167016e513ebf9e6fbb22ccc25

    Downloads insgesamt 16.799

    Für diese Version 10.934

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0.0

    Links: